{
   "author": "",
   "brand": "",
   "class": "",
   "country": "",
   "description": "",
   "name": "Toyota MR S 2002 Stock",
   "specs": {
      "acceleration": "",
      "bhp": "",
      "pwratio": "",
      "topspeed": "",
      "torque": "",
      "weight": ""
   },
   "spec": {
      "acceleration": 0,
      "bhp": 0,
      "pwratio": 0,
      "topspeed": 0,
      "torque": 0,
      "weight": 0
   },
   "tags": null,
   "version": "",
   "year": 0,
   "stock": false,
   "dlc": false,
   "mod": false,
   "key": "toyota_mr_s_2002_stock",
   "prettified_key": "Toyota MR S 2002 Stock",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/toyota_mr_s_2002_stock/",
   "notes": "",
   "checksums": null
}
